Bug 474405 - condor-low-latency daemon init script should change to reflect new package name
condor-low-latency daemon init script should change to reflect new package name
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid (Show other bugs)
1.1
All Linux
low Severity medium
: 1.1.1
: ---
Assigned To: Robert Rati
Jeff Needle
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-03 12:55 EST by Jeff Needle
Modified: 2009-04-21 12:19 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.0-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-21 12:19:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2009:0434 normal SHIPPED_LIVE Red Hat Enterprise MRG Messaging and Grid Version 1.1.1 2009-04-21 12:15:50 EDT

  None (edit)
Description Jeff Needle 2008-12-03 12:55:12 EST
# service condor-low-latency start
Starting Low-Latency daemon:                               [  OK  ]

It would be more consistent if that said:

Starting condor-low-Latency daemon:                        [  OK  ]

Same for stopping.
Comment 1 Robert Rati 2009-01-12 11:32:13 EST
Fixed.  Change will be in:

condor-low-latency-1.0-7
Comment 2 Jan Sarenik 2009-01-29 04:22:25 EST
Please build the new version of the package so I can verify.
Thank you.
Comment 3 Robert Rati 2009-01-29 16:50:47 EST
1.0-7 had a problem with the init script patch for EL4 so it didn't build on RHEL4.  1.0-8 has been built for both EL5 and EL4.
Comment 4 Jan Sarenik 2009-02-10 03:30:13 EST
rhel4:~# /etc/init.d/condor-low-latency restart
Stopping condor-low-latency daemon:                        [FAILED]
Starting condor-low-latency daemon:                        [  OK  ]

I have tested it on both RHEL5.3 and RHEL4.7 on i386
and as the initscripts are multiarch, I do not consider
important trying it on x86_64 in hope this kind of
thinking is allowed for QE...
Comment 6 errata-xmlrpc 2009-04-21 12:19:27 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0434.html

Note You need to log in before you can comment on or make changes to this bug.